Bug 2124513 - Update to 16.17.0
Summary: Update to 16.17.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-06 11:49 UTC by Mohamed Akram
Modified: 2022-11-29 01:27 UTC (History)
5 users (show)

Fixed In Version: nodejs-16.17.0-1.el7 nodejs-16.18.1-1.fc35 nodejs-16.18.1-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-25 03:05:15 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Mohamed Akram 2022-09-06 11:49:25 UTC
Update contains several new features:

https://github.com/nodejs/node/blob/main/doc/changelogs/CHANGELOG_V16.md#16.17.0

Comment 1 Fedora Update System 2022-09-16 13:13:29 UTC
FEDORA-EPEL-2022-a9fd9eded4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a9fd9eded4

Comment 2 Fedora Update System 2022-09-16 13:13:29 UTC
FEDORA-2022-7321af04ab has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7321af04ab

Comment 3 Fedora Update System 2022-09-16 13:13:31 UTC
FEDORA-2022-10446081e8 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-10446081e8

Comment 4 Fedora Update System 2022-09-17 01:43:30 UTC
FEDORA-2022-7321af04ab has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7321af04ab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7321af04ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-09-17 02:33:23 UTC
FEDORA-2022-10446081e8 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-10446081e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-10446081e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-09-17 02:48:04 UTC
FEDORA-EPEL-2022-a9fd9eded4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a9fd9eded4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-25 03:05:15 UTC
FEDORA-EPEL-2022-a9fd9eded4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-09-29 04:17:32 UTC
FEDORA-2022-3793987b02 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-3793987b02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3793987b02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-29 05:01:14 UTC
FEDORA-2022-58055cb1ef has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-58055cb1ef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-58055cb1ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-07 20:58:55 UTC
FEDORA-2022-52dec6351a has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-52dec6351a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-52dec6351a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-07 21:06:45 UTC
FEDORA-2022-de515f765f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-de515f765f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-de515f765f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-29 00:56:33 UTC
FEDORA-2022-de515f765f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-29 01:27:32 UTC
FEDORA-2022-52dec6351a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.